libdvbv5: Data Fields

libdvbv5 1.30.1 Library to work with Digital TV devices on Linux

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - t -

- table : atsc_table_mgt, dvb_parse_struct, dvb_parse_table, dvb_table_filter
- table_id : dvb_table_header
- tables : atsc_table_mgt
- tag : ts_t
- tei : dvb_mpeg_ts
- temporal_ref : dvb_mpeg_es_pic_start
- text : dvb_desc_event_extended, dvb_desc_event_short
- text_emph : dvb_desc_event_extended, dvb_desc_event_short
- tfs_flag : dvb_desc_t2_delivery
- tid : dvb_table_filter
- time_slice_indicator : dvb_desc_terrestrial_delivery
- title_length : atsc_table_eit_event
- transmission_mode : dvb_desc_t2_delivery, dvb_desc_terrestrial_delivery, isdbt_desc_terrestrial_delivery_system
- transmission_type : dvb_desc_ts_info
- transmission_type_count : dvb_desc_ts_info
- transmission_type_info : dvb_desc_ts_info_transmission_type
- transport : dvb_table_nit
- transport_error_indicator : dvb_ts_packet_header
- transport_id : dvb_entry, dvb_table_eit, dvb_table_nit_transport
- transport_length : dvb_table_nit_transport_header
- transport_priority : dvb_ts_packet_header
- transport_scrambling_control : dvb_ts_packet_header
- transposer_frequency : dvb_desc_t2_delivery_subcell, dvb_desc_t2_delivery_subcell_old
- ts_id : dvb_table_filter
- ts_name : dvb_desc_ts_info
- ts_name_emph : dvb_desc_ts_info
- two : dvb_mpeg_pes_optional
- type : atsc_desc_service_location, atsc_table_mgt_table, dvb_desc, dvb_desc_ca, dvb_desc_ca_identifier, dvb_desc_cable_delivery, dvb_desc_event_extended, dvb_desc_event_short, dvb_desc_frequency_list, dvb_desc_hierarchy, dvb_desc_language, dvb_desc_logical_channel, dvb_desc_network_name, dvb_desc_registration, dvb_desc_sat, dvb_desc_service, dvb_desc_terrestrial_delivery, dvb_desc_ts_info, dvb_elementary_pid, dvb_extension_descriptor, dvb_mpeg_es_pic_start, dvb_mpeg_es_seq_start, dvb_table_pmt_stream, isdb_desc_partial_reception, isdbt_desc_terrestrial_delivery_system
- type_version : atsc_table_mgt_table